app-layout, app-view {
    display:block;
}

.alert-info {
  background-image: -webkit-linear-gradient(top, #D7FCB4 0%, #62C408 100%) !important;
  background-image:         linear-gradient(to bottom, #D7FCB4 0%, #62C408 100%) !important;
}

p {
    font-size: 16px;
}

html {
    overflow-y: scroll;
}